.heading-others {
	color: #006850;
    font-size: 24px;
    margin-bottom: 15px;
    font-family: tt_supermolot_neueexpandedBd;
	margin-bottom:55px;
	padding-top: 22px;
	margin-left:35px;
}

.main-div {
	margin-left:35px;
}

.form-desc {
	color: #006850;
	font-size:16px;
	line-height: 1.7;
    letter-spacing: 1px;
	font-weight:600;
	width:80%;
}

.form-text {
	color: #006850;
	line-height: 1.7;
    letter-spacing: 1px;
    font-weight: 600;
}

.form-outer {
    margin-top: 70px;
}

.form-in {
    margin-left: 35px;
    margin-top: 20px;
	margin-bottom: 60px;
}

.form-in a {
	text-decoration: none;
}

.form-img {
    margin-bottom: 10px;
}

.download-icon {
	margin-top: 15px;
}

.download-icon img {
	width: 10%;
}

@media screen and (min-width: 1024px) {
	body main .heading-others {
		font-size: 6.0vh;
		letter-spacing: 1px;
		margin-left:128px;
	}

	body .main-div {
		margin-left:128px;
	}	
	
	.main-div .form-desc {
		font-size:22px;
		width: 30%;
	}
	
	.form-in .form-text {
		font-size:22px;
		width: 85%;
	}
	
	.form-outer {
		margin-left:93px;
	}
		
	.download-icon {
	
	}
	
	main .download-icon img {
		width: 10%;
	}

}

@media screen and (min-width: 768px) {

	main .heading-others {
		font-size: 2.5vh;
		margin-left:35px;
	}
	
	.main-div {
		margin-left:35px;
	}	
	
	main .form-desc {
		font-size:18px;
		width: 50%;
	}
	
	.form-text {
		font-size:18px;
		width: 85%;
	}
	
	.form-outer {
		display: flex;
	}
	
	.form-in {
		width:20%;
	}
	
	.form-img {
		margin-bottom: 20px;
	}
	
	.download-icon img {
		width: 13%;
	}
	
	.download-icon a {
		visibility:hidden;
	}
	
	.form-in:hover>.download-icon a {
		visibility:visible;
	}
}



@media screen and (min-height: 1000px) and (min-width: 1023px) {
	body main .heading-others {
		font-size: 2.5vh;
	}
	
/* 	body main .download-icon img {
		width: 3.5%;
	} */
}